:root {
    --primary-color: #FF821C;
    --secondary-color: #0076a0;
    --primary-color-opacity: rgba(255, 130, 28, 0.5);
    --bg-black: #242424;
    --font-color: #000000;
    --menu-size: 320px;
    --font-family-ligth: 'Bliss2-ExtraLight', Helvetica, sans-serif;
    --font-family-regular: 'Bliss2-Light', Helvetica, sans-serif;
    --font-family-bold: 'Bliss2-Bold', Helvetica, sans-serif;
    --font-family-black: 'Bliss2-Heavy', Helvetica, sans-serif;
    --font-family-text-regular: 'Bliss2-Light', serif;
    --font-family-text-bold: 'Bliss2-Bold', serif;
    --font-size-default: 16px;
    --font-lh-default: 22px;
    --font-size-h1: 43px;
    --font-lh-h1: 50px;
    --font-size-h2: 33px;
    --font-lh-h2: 38px;
    --font-size-h3: 25px;
    --font-lh-h3: 30px;
    --font-size-h4: 22px;
    --font-lh-h4: 28px;
    --font-size-h5: 25px;
    --font-lh-h5: 26px;
    --font-size-h6: var(--font-size-default);
    --font-lh-h6: var(--font-lh-default);
    --font-size-small: 12px;
    --font-lh-small: 16px;
}

@media screen and (max-width: 1279px) {

    :root {
        --font-size-default: 14px;
        --font-lh-default: 20px;
        --font-size-h1: 39px;
        --font-lh-h1: 47px;
        --font-size-h2: 33px;
        --font-lh-h2: 38px;
        --font-size-h3: 26px;
        --font-lh-h3: 32px;
        --font-size-h4: 20px;
        --font-lh-h4: 26px;
        --font-size-h5: 14px;
        --font-lh-h5: 20px;
        --font-size-small: 10px;
        --font-lh-small: 14px;
    }
}

@media screen and (max-width: 1023px) {

    :root {
        --font-size-default: 16px;
        --font-lh-default: 22px;
        --font-size-h1: 43px;
        --font-lh-h1: 50px;
        --font-size-h2: 36px;
        --font-lh-h2: 41px;
        --font-size-h3: 29px;
        --font-lh-h3: 35px;
        --font-size-h4: 22px;
        --font-lh-h4: 28px;
        --font-size-h5: 16px;
        --font-lh-h5: 22px;
        --font-size-small: 12px;
        --font-lh-small: 16px;
    }
}

@media screen and (max-width: 767px) {

    :root {
        --font-size-default: 14px;
        --font-lh-default: 20px;
        --font-size-h1: 39px;
        --font-lh-h1: 47px;
        --font-size-h2: 33px;
        --font-lh-h2: 38px;
        --font-size-h3: 26px;
        --font-lh-h3: 32px;
        --font-size-h4: 20px;
        --font-lh-h4: 26px;
        --font-size-h5: 14px;
        --font-lh-h5: 20px;
        --font-size-small: 10px;
        --font-lh-small: 14px;
    }
}

@media screen and (max-width: 499px) {

    :root {
        --font-size-default: 12px;
        --font-lh-default: 17px;
        --font-size-h1: 30px;
        --font-lh-h1: 37px;
        --font-size-h2: 25px;
        --font-lh-h2: 30px;
        --font-size-h3: 19px;
        --font-lh-h3: 25px;
        --font-size-h4: 15px;
        --font-lh-h4: 19px;
        --font-size-h5: 12px;
        --font-lh-h5: 17px;
        --font-size-small: 9px;
        --font-lh-small: 12px;
    }
}


* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    border: 0;
    outline: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
}

body {
    background-color: white;
}

.gv_wrapper {
    width: 1100px;
    margin: 0 auto;
}

.gv_c_primary {
    color: var(--primary-color);
}

.gv_c_amarillo {
    color: rgba(255, 206, 68, 1);
}

.gv_c_azul {
    color: rgba(213, 236, 244, 1);
}

.gv_fs_h1 {
    font-size: var(--font-size-h1);
    line-height: var(--font-lh-h1);
}

.gv_fs_h2 {
    font-size: var(--font-size-h2);
    line-height: var(--font-lh-h2);
}

.gv_fs_h3 {
    font-size: var(--font-size-h3);
    line-height: var(--font-lh-h3);
}

.gv_fs_h4 {
    font-size: var(--font-size-h4);
    line-height: var(--font-lh-h4);
}

.gv_fs_h5 {
    font-size: var(--font-size-h5);
    line-height: var(--font-lh-h5);
}

.gv_ff_light {
    font-family: var(--font-family-ligth);
}

.gv_ff_normal {
    font-family: var(--font-family-regular);
}

.gv_ff_bold {
    font-family: var(--font-family-bold);
}

.gv_fs_h2 {
    font-size: var(--font-size-h2);
    line-height: var(--font-lh-h2);
}

.gv_fs_h3 {
    font-size: var(--font-size-h3);
    line-height: var(--font-lh-h3);
}

.gv_fs_h4 {
    font-size: var(--font-size-h4);
    line-height: var(--font-lh-h4);
}

.gv_fs_h5 {
    font-size: var(--font-size-h5);
    line-height: var(--font-lh-h5);
}

.gv_ar_1 {
    aspect-ratio: 1;
}

.gv_primary {
    color: var(--primary-color);
}




/* SCROLLTOTOP */
.gv_scroll_to_top {
    position: fixed;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    border: 1px solid var(--secondary-color);
    border-radius: 100%;
    color: var(--secondary-color);
    z-index: 9999;
    background-color: white;
    cursor: pointer;
    right: 20px;
    bottom: 50px;
    display: none;
}

.gv_scroll_to_top i {
    line-height: 40px;
}

.gv_scroll_to_top:hover {
    border: 1px solid var(--secondary-color);
    color: #ffffff;
    background-color: var(--secondary-color);
}

/* //SCROLLTOTOP */
/* FAVORITOS */

[data-fav-slug].active>i:before {
    font-weight: 900;
}

/* //FAVORITOS */
/* DARKMODE */
html.dark_mode .gv_dark_mode {
    border: rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, 0.5);
}

html.dark_mode {
    filter: grayscale(100%);
}

/* //FAVORITOS */

/* AUTOSCALE */
.gv_autocale.scaled {
    position: relative;
    overflow: hidden;
}

.gv_autocale.scaled>div {
    transform-origin: left top;
    position: absolute;
    top: 0;
    left: 50%;
}

/* //AUTOSCALE */

.gv_nw {
    white-space: nowrap;
}

.gv_t_center {
    text-align: center;
}

.gv_t_right {
    text-align: right !important;
}

/* === MÁRGENES === */
/* General */
.gv_m_0 {
    margin: 0px;
}

.gv_m_5 {
    margin: 5px;
}

.gv_m_10 {
    margin: 10px;
}

.gv_m_15 {
    margin: 15px;
}

.gv_m_20 {
    margin: 20px;
}

.gv_m_25 {
    margin: 25px;
}

.gv_m_30 {
    margin: 30px;
}

.gv_m_35 {
    margin: 35px;
}

.gv_m_40 {
    margin: 40px;
}

.gv_m_45 {
    margin: 45px;
}

.gv_m_50 {
    margin: 50px;
}

.gv_m_55 {
    margin: 55px;
}

.gv_m_60 {
    margin: 60px;
}

.gv_m_65 {
    margin: 65px;
}

.gv_m_70 {
    margin: 70px;
}

.gv_m_75 {
    margin: 75px;
}

.gv_m_80 {
    margin: 80px;
}

.gv_m_85 {
    margin: 85px;
}

.gv_m_90 {
    margin: 90px;
}

.gv_m_95 {
    margin: 95px;
}

.gv_m_100 {
    margin: 100px;
}

/* VERTICAL */
.gv_my_0 {
    margin: 0px 0;
}

.gv_my_5 {
    margin: 5px 0;
}

.gv_my_10 {
    margin: 10px 0;
}

.gv_my_15 {
    margin: 15px 0;
}

.gv_my_20 {
    margin: 20px 0;
}

.gv_my_25 {
    margin: 25px 0;
}

.gv_my_30 {
    margin: 30px 0;
}

.gv_my_35 {
    margin: 35px 0;
}

.gv_my_40 {
    margin: 40px 0;
}

.gv_my_45 {
    margin: 45px 0;
}

.gv_my_50 {
    margin: 50px 0;
}

.gv_my_55 {
    margin: 55px 0;
}

.gv_my_60 {
    margin: 60px 0;
}

.gv_my_65 {
    margin: 65px 0;
}

.gv_my_70 {
    margin: 70px 0;
}

.gv_my_75 {
    margin: 75px 0;
}

.gv_my_80 {
    margin: 80px 0;
}

.gv_my_85 {
    margin: 85px 0;
}

.gv_my_90 {
    margin: 90px 0;
}

.gv_my_95 {
    margin: 95px 0;
}

.gv_my_100 {
    margin: 100px 0;
}

/* HORIZONTAL */
.gv_mx_0 {
    margin: 0 0px;
}

.gv_mx_5 {
    margin: 0 5px;
}

.gv_mx_10 {
    margin: 0 10px;
}

.gv_mx_15 {
    margin: 0 15px;
}

.gv_mx_20 {
    margin: 0 20px;
}

.gv_mx_25 {
    margin: 0 25px;
}

.gv_mx_30 {
    margin: 0 30px;
}

.gv_mx_35 {
    margin: 0 35px;
}

.gv_mx_40 {
    margin: 0 40px;
}

.gv_mx_45 {
    margin: 0 45px;
}

.gv_mx_50 {
    margin: 0 50px;
}

.gv_mx_55 {
    margin: 0 55px;
}

.gv_mx_60 {
    margin: 0 60px;
}

.gv_mx_65 {
    margin: 0 65px;
}

.gv_mx_70 {
    margin: 0 70px;
}

.gv_mx_75 {
    margin: 0 75px;
}

.gv_mx_80 {
    margin: 0 80px;
}

.gv_mx_85 {
    margin: 0 85px;
}

.gv_mx_90 {
    margin: 0 90px;
}

.gv_mx_95 {
    margin: 0 95px;
}

.gv_mx_100 {
    margin: 0 100px;
}

/* TOP */
.gv_mt_0 {
    margin-top: 0px;
}

.gv_mt_5 {
    margin-top: 5px;
}

.gv_mt_10 {
    margin-top: 10px;
}

.gv_mt_15 {
    margin-top: 15px;
}

.gv_mt_20 {
    margin-top: 20px;
}

.gv_mt_25 {
    margin-top: 25px;
}

.gv_mt_30 {
    margin-top: 30px;
}

.gv_mt_35 {
    margin-top: 35px;
}

.gv_mt_40 {
    margin-top: 40px;
}

.gv_mt_45 {
    margin-top: 45px;
}

.gv_mt_50 {
    margin-top: 50px;
}

.gv_mt_55 {
    margin-top: 55px;
}

.gv_mt_60 {
    margin-top: 60px;
}

.gv_mt_65 {
    margin-top: 65px;
}

.gv_mt_70 {
    margin-top: 70px;
}

.gv_mt_75 {
    margin-top: 75px;
}

.gv_mt_80 {
    margin-top: 80px;
}

.gv_mt_85 {
    margin-top: 85px;
}

.gv_mt_90 {
    margin-top: 90px;
}

.gv_mt_95 {
    margin-top: 95px;
}

.gv_mt_100 {
    margin-top: 100px;
}

/* BOTTOM */
.gv_mb_0 {
    margin-bottom: 0px;
}

.gv_mb_5 {
    margin-bottom: 5px;
}

.gv_mb_10 {
    margin-bottom: 10px;
}

.gv_mb_15 {
    margin-bottom: 15px;
}

.gv_mb_20 {
    margin-bottom: 20px;
}

.gv_mb_25 {
    margin-bottom: 25px;
}

.gv_mb_30 {
    margin-bottom: 30px;
}

.gv_mb_35 {
    margin-bottom: 35px;
}

.gv_mb_40 {
    margin-bottom: 40px;
}

.gv_mb_45 {
    margin-bottom: 45px;
}

.gv_mb_50 {
    margin-bottom: 50px;
}

.gv_mb_55 {
    margin-bottom: 55px;
}

.gv_mb_60 {
    margin-bottom: 60px;
}

.gv_mb_65 {
    margin-bottom: 65px;
}

.gv_mb_70 {
    margin-bottom: 70px;
}

.gv_mb_75 {
    margin-bottom: 75px;
}

.gv_mb_80 {
    margin-bottom: 80px;
}

.gv_mb_85 {
    margin-bottom: 85px;
}

.gv_mb_90 {
    margin-bottom: 90px;
}

.gv_mb_95 {
    margin-bottom: 95px;
}

.gv_mb_100 {
    margin-bottom: 100px;
}

/* LEFT */
.gv_ml_0 {
    margin-left: 0px;
}

.gv_ml_5 {
    margin-left: 5px;
}

.gv_ml_10 {
    margin-left: 10px;
}

.gv_ml_15 {
    margin-left: 15px;
}

.gv_ml_20 {
    margin-left: 20px;
}

.gv_ml_25 {
    margin-left: 25px;
}

.gv_ml_30 {
    margin-left: 30px;
}

.gv_ml_35 {
    margin-left: 35px;
}

.gv_ml_40 {
    margin-left: 40px;
}

.gv_ml_45 {
    margin-left: 45px;
}

.gv_ml_50 {
    margin-left: 50px;
}

.gv_ml_55 {
    margin-left: 55px;
}

.gv_ml_60 {
    margin-left: 60px;
}

.gv_ml_65 {
    margin-left: 65px;
}

.gv_ml_70 {
    margin-left: 70px;
}

.gv_ml_75 {
    margin-left: 75px;
}

.gv_ml_80 {
    margin-left: 80px;
}

.gv_ml_85 {
    margin-left: 85px;
}

.gv_ml_90 {
    margin-left: 90px;
}

.gv_ml_95 {
    margin-left: 95px;
}

.gv_ml_100 {
    margin-left: 100px;
}

/* RIGHT */
.gv_mr_0 {
    margin-right: 0px;
}

.gv_mr_5 {
    margin-right: 5px;
}

.gv_mr_10 {
    margin-right: 10px;
}

.gv_mr_15 {
    margin-right: 15px;
}

.gv_mr_20 {
    margin-right: 20px;
}

.gv_mr_25 {
    margin-right: 25px;
}

.gv_mr_30 {
    margin-right: 30px;
}

.gv_mr_35 {
    margin-right: 35px;
}

.gv_mr_40 {
    margin-right: 40px;
}

.gv_mr_45 {
    margin-right: 45px;
}

.gv_mr_50 {
    margin-right: 50px;
}

.gv_mr_55 {
    margin-right: 55px;
}

.gv_mr_60 {
    margin-right: 60px;
}

.gv_mr_65 {
    margin-right: 65px;
}

.gv_mr_70 {
    margin-right: 70px;
}

.gv_mr_75 {
    margin-right: 75px;
}

.gv_mr_80 {
    margin-right: 80px;
}

.gv_mr_85 {
    margin-right: 85px;
}

.gv_mr_90 {
    margin-right: 90px;
}

.gv_mr_95 {
    margin-right: 95px;
}

.gv_mr_100 {
    margin-right: 100px;
}


/* === PADDING === */
/* General */
.gv_p_0 {
    padding: 0px;
}

.gv_p_5 {
    padding: 5px;
}

.gv_p_10 {
    padding: 10px;
}

.gv_p_15 {
    padding: 15px;
}

.gv_p_20 {
    padding: 20px;
}

.gv_p_25 {
    padding: 25px;
}

.gv_p_30 {
    padding: 30px;
}

.gv_p_35 {
    padding: 35px;
}

.gv_p_40 {
    padding: 40px;
}

.gv_p_45 {
    padding: 45px;
}

.gv_p_50 {
    padding: 50px;
}

.gv_p_55 {
    padding: 55px;
}

.gv_p_60 {
    padding: 60px;
}

.gv_p_65 {
    padding: 65px;
}

.gv_p_70 {
    padding: 70px;
}

.gv_p_75 {
    padding: 75px;
}

.gv_p_80 {
    padding: 80px;
}

.gv_p_85 {
    padding: 85px;
}

.gv_p_90 {
    padding: 90px;
}

.gv_p_95 {
    padding: 95px;
}

.gv_p_100 {
    padding: 100px;
}

/* VERTICAL */
.gv_py_0 {
    padding: 0px 0;
}

.gv_py_5 {
    padding: 5px 0;
}

.gv_py_10 {
    padding: 10px 0;
}

.gv_py_15 {
    padding: 15px 0;
}

.gv_py_20 {
    padding: 20px 0;
}

.gv_py_25 {
    padding: 25px 0;
}

.gv_py_30 {
    padding: 30px 0;
}

.gv_py_35 {
    padding: 35px 0;
}

.gv_py_40 {
    padding: 40px 0;
}

.gv_py_45 {
    padding: 45px 0;
}

.gv_py_50 {
    padding: 50px 0;
}

.gv_py_55 {
    padding: 55px 0;
}

.gv_py_60 {
    padding: 60px 0;
}

.gv_py_65 {
    padding: 65px 0;
}

.gv_py_70 {
    padding: 70px 0;
}

.gv_py_75 {
    padding: 75px 0;
}

.gv_py_80 {
    padding: 80px 0;
}

.gv_py_85 {
    padding: 85px 0;
}

.gv_py_90 {
    padding: 90px 0;
}

.gv_py_95 {
    padding: 95px 0;
}

.gv_py_100 {
    padding: 100px 0;
}

/* HORIZONTAL */
.gv_px_0 {
    padding: 0 0px;
}

.gv_px_5 {
    padding: 0 5px;
}

.gv_px_10 {
    padding: 0 10px;
}

.gv_px_15 {
    padding: 0 15px;
}

.gv_px_20 {
    padding: 0 20px;
}

.gv_px_25 {
    padding: 0 25px;
}

.gv_px_30 {
    padding: 0 30px;
}

.gv_px_35 {
    padding: 0 35px;
}

.gv_px_40 {
    padding: 0 40px;
}

.gv_px_45 {
    padding: 0 45px;
}

.gv_px_50 {
    padding: 0 50px;
}

.gv_px_55 {
    padding: 0 55px;
}

.gv_px_60 {
    padding: 0 60px;
}

.gv_px_65 {
    padding: 0 65px;
}

.gv_px_70 {
    padding: 0 70px;
}

.gv_px_75 {
    padding: 0 75px;
}

.gv_px_80 {
    padding: 0 80px;
}

.gv_px_85 {
    padding: 0 85px;
}

.gv_px_90 {
    padding: 0 90px;
}

.gv_px_95 {
    padding: 0 95px;
}

.gv_px_100 {
    padding: 0 100px;
}

/* TOP */
.gv_pt_0 {
    padding-top: 0px;
}

.gv_pt_5 {
    padding-top: 5px;
}

.gv_pt_10 {
    padding-top: 10px;
}

.gv_pt_15 {
    padding-top: 15px;
}

.gv_pt_20 {
    padding-top: 20px;
}

.gv_pt_25 {
    padding-top: 25px;
}

.gv_pt_30 {
    padding-top: 30px;
}

.gv_pt_35 {
    padding-top: 35px;
}

.gv_pt_40 {
    padding-top: 40px;
}

.gv_pt_45 {
    padding-top: 45px;
}

.gv_pt_50 {
    padding-top: 50px;
}

.gv_pt_55 {
    padding-top: 55px;
}

.gv_pt_60 {
    padding-top: 60px;
}

.gv_pt_65 {
    padding-top: 65px;
}

.gv_pt_70 {
    padding-top: 70px;
}

.gv_pt_75 {
    padding-top: 75px;
}

.gv_pt_80 {
    padding-top: 80px;
}

.gv_pt_85 {
    padding-top: 85px;
}

.gv_pt_90 {
    padding-top: 90px;
}

.gv_pt_95 {
    padding-top: 95px;
}

.gv_pt_100 {
    padding-top: 100px;
}

/* BOTTOM */
.gv_pb_0 {
    padding-bottom: 0px;
}

.gv_pb_5 {
    padding-bottom: 5px;
}

.gv_pb_10 {
    padding-bottom: 10px;
}

.gv_pb_15 {
    padding-bottom: 15px;
}

.gv_pb_20 {
    padding-bottom: 20px;
}

.gv_pb_25 {
    padding-bottom: 25px;
}

.gv_pb_30 {
    padding-bottom: 30px;
}

.gv_pb_35 {
    padding-bottom: 35px;
}

.gv_pb_40 {
    padding-bottom: 40px;
}

.gv_pb_45 {
    padding-bottom: 45px;
}

.gv_pb_50 {
    padding-bottom: 50px;
}

.gv_pb_55 {
    padding-bottom: 55px;
}

.gv_pb_60 {
    padding-bottom: 60px;
}

.gv_pb_65 {
    padding-bottom: 65px;
}

.gv_pb_70 {
    padding-bottom: 70px;
}

.gv_pb_75 {
    padding-bottom: 75px;
}

.gv_pb_80 {
    padding-bottom: 80px;
}

.gv_pb_85 {
    padding-bottom: 85px;
}

.gv_pb_90 {
    padding-bottom: 90px;
}

.gv_pb_95 {
    padding-bottom: 95px;
}

.gv_pb_100 {
    padding-bottom: 100px;
}

/* LEFT */
.gv_pl_0 {
    padding-left: 0px;
}

.gv_pl_5 {
    padding-left: 5px;
}

.gv_pl_10 {
    padding-left: 10px;
}

.gv_pl_15 {
    padding-left: 15px;
}

.gv_pl_20 {
    padding-left: 20px;
}

.gv_pl_25 {
    padding-left: 25px;
}

.gv_pl_30 {
    padding-left: 30px;
}

.gv_pl_35 {
    padding-left: 35px;
}

.gv_pl_40 {
    padding-left: 40px;
}

.gv_pl_45 {
    padding-left: 45px;
}

.gv_pl_50 {
    padding-left: 50px;
}

.gv_pl_55 {
    padding-left: 55px;
}

.gv_pl_60 {
    padding-left: 60px;
}

.gv_pl_65 {
    padding-left: 65px;
}

.gv_pl_70 {
    padding-left: 70px;
}

.gv_pl_75 {
    padding-left: 75px;
}

.gv_pl_80 {
    padding-left: 80px;
}

.gv_pl_85 {
    padding-left: 85px;
}

.gv_pl_90 {
    padding-left: 90px;
}

.gv_pl_95 {
    padding-left: 95px;
}

.gv_pl_100 {
    padding-left: 100px;
}

/* RIGHT */
.gv_pr_0 {
    padding-right: 0px;
}

.gv_pr_5 {
    padding-right: 5px;
}

.gv_pr_10 {
    padding-right: 10px;
}

.gv_pr_15 {
    padding-right: 15px;
}

.gv_pr_20 {
    padding-right: 20px;
}

.gv_pr_25 {
    padding-right: 25px;
}

.gv_pr_30 {
    padding-right: 30px;
}

.gv_pr_35 {
    padding-right: 35px;
}

.gv_pr_40 {
    padding-right: 40px;
}

.gv_pr_45 {
    padding-right: 45px;
}

.gv_pr_50 {
    padding-right: 50px;
}

.gv_pr_55 {
    padding-right: 55px;
}

.gv_pr_60 {
    padding-right: 60px;
}

.gv_pr_65 {
    padding-right: 65px;
}

.gv_pr_70 {
    padding-right: 70px;
}

.gv_pr_75 {
    padding-right: 75px;
}

.gv_pr_80 {
    padding-right: 80px;
}

.gv_pr_85 {
    padding-right: 85px;
}

.gv_pr_90 {
    padding-right: 90px;
}

.gv_pr_95 {
    padding-right: 95px;
}

.gv_pr_100 {
    padding-right: 100px;
}

/* ANIMATIONS */
.gv_speed_00 {
    -webkit-transition: all 0.0s ease;
    -moz-transition: all 0.0s ease;
    -o-transition: all 0.0s ease;
    -ms-transition: all 0.0s ease;
    transition: all 0.0s ease;
}

.gv_speed_01 {
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

.gv_speed_02 {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.gv_speed_03 {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.gv_speed_04 {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.gv_speed_05 {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.gv_speed_06 {
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.gv_speed_07 {
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.gv_speed_08 {
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.gv_speed_09 {
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    -ms-transition: all 0.9s ease;
    transition: all 0.9s ease;
}

.gv_speed_10 {
    -webkit-transition: all 1.0s ease;
    -moz-transition: all 1.0s ease;
    -o-transition: all 1.0s ease;
    -ms-transition: all 1.0s ease;
    transition: all 1.0s ease;
}

.gv_speed_11 {
    -webkit-transition: all 1.1s ease;
    -moz-transition: all 1.1s ease;
    -o-transition: all 1.1s ease;
    -ms-transition: all 1.1s ease;
    transition: all 1.1s ease;
}

.gv_speed_12 {
    -webkit-transition: all 1.2s ease;
    -moz-transition: all 1.2s ease;
    -o-transition: all 1.2s ease;
    -ms-transition: all 1.2s ease;
    transition: all 1.2s ease;
}

.gv_speed_13 {
    -webkit-transition: all 1.3s ease;
    -moz-transition: all 1.3s ease;
    -o-transition: all 1.3s ease;
    -ms-transition: all 1.3s ease;
    transition: all 1.3s ease;
}

.gv_speed_14 {
    -webkit-transition: all 1.4s ease;
    -moz-transition: all 1.4s ease;
    -o-transition: all 1.4s ease;
    -ms-transition: all 1.4s ease;
    transition: all 1.4s ease;
}

.gv_speed_15 {
    -webkit-transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    -ms-transition: all 1.5s ease;
    transition: all 1.5s ease;
}

.gv_speed_16 {
    -webkit-transition: all 1.6s ease;
    -moz-transition: all 1.6s ease;
    -o-transition: all 1.6s ease;
    -ms-transition: all 1.6s ease;
    transition: all 1.6s ease;
}

.gv_speed_17 {
    -webkit-transition: all 1.7s ease;
    -moz-transition: all 1.7s ease;
    -o-transition: all 1.7s ease;
    -ms-transition: all 1.7s ease;
    transition: all 1.7s ease;
}

.gv_speed_18 {
    -webkit-transition: all 1.8s ease;
    -moz-transition: all 1.8s ease;
    -o-transition: all 1.8s ease;
    -ms-transition: all 1.8s ease;
    transition: all 1.8s ease;
}

.gv_speed_19 {
    -webkit-transition: all 1.9s ease;
    -moz-transition: all 1.9s ease;
    -o-transition: all 1.9s ease;
    -ms-transition: all 1.9s ease;
    transition: all 1.9s ease;
}

.gv_speed_20 {
    -webkit-transition: all 2.0s ease;
    -moz-transition: all 2.0s ease;
    -o-transition: all 2.0s ease;
    -ms-transition: all 2.0s ease;
    transition: all 2.0s ease;
}

.gv_delay_00 {
    -webkit-transition-delay: 0.0s;
    -moz-transition-delay: 0.0s;
    -o-transition-delay: 0.0s;
    -ms-transition-delay: 0.0s;
    transition-delay: 0.0s;
}

.gv_delay_01 {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.gv_delay_02 {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.gv_delay_03 {
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.gv_delay_04 {
    -webkit-transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    -ms-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

.gv_delay_05 {
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.gv_delay_06 {
    -webkit-transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    -ms-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

.gv_delay_07 {
    -webkit-transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
    -o-transition-delay: 0.7s;
    -ms-transition-delay: 0.7s;
    transition-delay: 0.7s;
}

.gv_delay_08 {
    -webkit-transition-delay: 0.8s;
    -moz-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
    -ms-transition-delay: 0.8s;
    transition-delay: 0.8s;
}

.gv_delay_09 {
    -webkit-transition-delay: 0.9s;
    -moz-transition-delay: 0.9s;
    -o-transition-delay: 0.9s;
    -ms-transition-delay: 0.9s;
    transition-delay: 0.9s;
}

.gv_delay_10 {
    -webkit-transition-delay: 1.0s;
    -moz-transition-delay: 1.0s;
    -o-transition-delay: 1.0s;
    -ms-transition-delay: 1.0s;
    transition-delay: 1.0s;
}

.gv_delay_11 {
    -webkit-transition-delay: 1.1s;
    -moz-transition-delay: 1.1s;
    -o-transition-delay: 1.1s;
    -ms-transition-delay: 1.1s;
    transition-delay: 1.1s;
}

.gv_delay_12 {
    -webkit-transition-delay: 1.2s;
    -moz-transition-delay: 1.2s;
    -o-transition-delay: 1.2s;
    -ms-transition-delay: 1.2s;
    transition-delay: 1.2s;
}

.gv_delay_13 {
    -webkit-transition-delay: 1.3s;
    -moz-transition-delay: 1.3s;
    -o-transition-delay: 1.3s;
    -ms-transition-delay: 1.3s;
    transition-delay: 1.3s;
}

.gv_delay_14 {
    -webkit-transition-delay: 1.4s;
    -moz-transition-delay: 1.4s;
    -o-transition-delay: 1.4s;
    -ms-transition-delay: 1.4s;
    transition-delay: 1.4s;
}

.gv_delay_15 {
    -webkit-transition-delay: 1.5s;
    -moz-transition-delay: 1.5s;
    -o-transition-delay: 1.5s;
    -ms-transition-delay: 1.5s;
    transition-delay: 1.5s;
}

.gv_delay_16 {
    -webkit-transition-delay: 1.6s;
    -moz-transition-delay: 1.6s;
    -o-transition-delay: 1.6s;
    -ms-transition-delay: 1.6s;
    transition-delay: 1.6s;
}

.gv_delay_17 {
    -webkit-transition-delay: 1.7s;
    -moz-transition-delay: 1.7s;
    -o-transition-delay: 1.7s;
    -ms-transition-delay: 1.7s;
    transition-delay: 1.7s;
}

.gv_delay_18 {
    -webkit-transition-delay: 1.8s;
    -moz-transition-delay: 1.8s;
    -o-transition-delay: 1.8s;
    -ms-transition-delay: 1.8s;
    transition-delay: 1.8s;
}

.gv_delay_19 {
    -webkit-transition-delay: 1.9s;
    -moz-transition-delay: 1.9s;
    -o-transition-delay: 1.9s;
    -ms-transition-delay: 1.9s;
    transition-delay: 1.9s;
}

.gv_delay_20 {
    -webkit-transition-delay: 2.0s;
    -moz-transition-delay: 2.0s;
    -o-transition-delay: 2.0s;
    -ms-transition-delay: 2.0s;
    transition-delay: 2.0s;
}


/* //ANIMATIONS */